class Graphe:

    def __init__(self):

        self.sommets = {}



    def edge(self, u, v):

        if v not in self.sommets:

            self.sommets[v] = []

        if u not in self.sommets:

            self.sommets[u] = []

        self.sommets[u].append(v)

        self.sommets[v].append(u)

